WordPress.org

Ready to get started?Download WordPress

Forums

Advanced AJAX Page Loader
Not functionable (9 posts)

  1. molli86
    Member
    Posted 2 years ago #

    Even at simulated Modem-Speed, the page will only load normal from the the top to the bottom part for part. There is no animation.

    Of course the content-id was setting right and I try it on different themes...

    http://wordpress.org/extend/plugins/advanced-ajax-page-loader/

  2. Dean Williams
    Member
    Plugin Author

    Posted 2 years ago #

    turn on debugging in the admin panel, it should tell you what your problem is :)

  3. molli86
    Member
    Posted 2 years ago #

    Thanks for your answer, but there is no one error-message with checking both debuggers options in the admin menu, even with

    "define('WP_DEBUG',true);
    define('SCRIPT_DEBUG',true);"

    in the wp-config.php there is silence.

    But in the code, there is ajax implentend. The footer also appear.

    This is browser - independent (FF12, Opera, chrome, Safari etc.).

    You may havent the problem too with a fresh wp 3.3.2 installation?

  4. molli86
    Member
    Posted 2 years ago #

    wll i see, another has the same problem. we can discuss this in one thread, instead of 2 parallels.

    Sorry, Sorry for my school-English

  5. Dean Williams
    Member
    Plugin Author

    Posted 2 years ago #

    No it's okay, you may both be suffering due to different reasons. There could be a whole host of reasons why it will not work.

    Could you provide a link to your blog with the plugin ACTIVATED so I can debug it myself?

  6. molli86
    Member
    Posted 2 years ago #

    Its an Offline Installation via xampp. if you are yet interested, I will install a fresh wpress online and give you a test-admin account.

    Because I am unable to find any contact possibility in your HP, you may contact me @ sebast222ian.prod2an@evols2.de (please remove the "2" digits for spam reasons) for account details.

  7. molli86
    Member
    Posted 2 years ago #

    well,

    here is the test-site with activated plugin (and activated error debugging):

    http://test.evols.de

  8. Dean Williams
    Member
    Plugin Author

    Posted 2 years ago #

    I can see this error:

    Notice: get_settings ist seit Version 2.1 veraltet! Benutze stattdessen get_option(). in /var/www/web3543/html/webseiten/test/wp-includes/functions.php on line 3467
    http://test.evols.de

    What does that mean in english?

  9. Nonstopdrivel
    Member
    Posted 2 years ago #

    Here is a translation of the message:

    Notice: get_settings has been outdated since Version 2.1. Use get_option() instead. in /var/www/web3543/html/webseiten/test/wp-includes/functions.php on line 3467.
    http://test.evols.de

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic